/*  CTA Block  */
.cta-block-container{
	border: 1px solid #E0E1E4;	
	border-radius: 2px;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	position:relative;
	overflow:hidden;
}

.cta-block-icon{
	margin:auto;
	text-align:center;
	min-height: 260px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content:center;
}

.cta-block-text{
	padding: 80px 70px 50px 0px;
}

.cta-block-container .cta-heading{
	color: #1F1D52;	
	font-family: 'Roboto';	
	font-size: 29px;	
	font-weight: 700;	
	line-height: 36px;

}

.cta-block-container .cta-sub-heading{
	color: #F26422;	
	font-size: 1em;	
	font-style: italic;	
	font-weight: 600;	
	line-height: 28px;
	

}

.cta-block-button{
	background:#F26422;
    min-height: 385px;
    width: 250px;
    right: 0;
    top: -25%;
	bottom:0;
	position:absolute;
    border-radius: 100% 0 0 100%;
	padding-left:25px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	 -webkit-box-align: center;
	 -webkit-flex-align: center;
	 -ms-flex-align: center;
	 -webkit-align-items: center;
	 align-items: center;


}

.cta-block-button a{
	border:1px #fff solid;
	border-radius: 25px;
	background:#fff;
	padding:15px 40px;
	font-weight:700;
	color:#F26422;
	line-height:14px;
	text-decoration:none;
	margin: 20px auto;
}

.cta-block-button a:hover{
	text-decoration:underline;
}

.cta-block-container.oval-cta{
	border-radius:71.5px;
}

.oval-cta.remove-radius{
	border-radius:2px;
}

.oval-cta.remove-radius .cta-block-button{
    right: 0;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 0px;
    width: 275px;
}

.long-button-text .cta-block-button a {
	padding-right: 10px;
    margin-right: 10px;
    padding-left: 10px;
    line-height: 20px;
    text-align: center;
    border-radius: 60px;
}

.oval-cta .cta-block-text{
	padding: 75px 70px 75px 70px;
}

.oval-cta .cta-block-button{
	background:#F26422;
	min-height: 385px;
	width:225px;
	right:-1%;
    top: -40%;

}

/*style 1*/

.cta-carousel.style-1 {
	overflow:hidden;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
}

.cta-carousel.style-1 .s0 {
	width: 40px;
}

.cta-carousel.style-1 .s1 {
    min-width: 715px;
    margin-left: 0;
}

.cta-carousel.style-1 .s2{
	min-height: 255px;
	min-width: 255px;
	background:#F26422;
	border-radius: 100%;
	position:relative;
	right: -50px;

	display: -webkit-box;
	 display: -moz-box;
	 display: -ms-flexbox;
	 display: -webkit-flex;
	 display: flex;

	 -webkit-box-align: center;
	 -webkit-flex-align: center;
	 -ms-flex-align: center;
	 -webkit-align-items: center;
	 align-items: center;
	 justify-content:center;
}

.cta-carousel.style-1 .s2 .terrain:hover{
	background:#fff;
	border-color:#fff;
	color:#F26422;
	text-decoration:underline;

}


/*style 2*/

.cta-carousel.style-box {
	overflow:hidden;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
}

.cta-carousel.style-box .s1 {
    min-width: 715px;
   
}

.cta-carousel.style-box .s2{
    min-height: 300px;
    min-width: 300px;
    background: #F26422;
    border-radius: 100% 0 0 100%;
    right: -50px;
    margin-top: -85px;
    
    position: relative;

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
}

.cta-carousel.style-box .s2 .terrain:hover{
	background:#fff;
	border-color:#fff;
	color:#F26422;
	text-decoration:underline;

}
/*  END CTA BLOCK  */


/*  SIDEBAR CTA BLOCK  */

.sidebar-cta .cta-item.style-1 {
	position: relative;
    border-radius: 0 0 2px 2px;
    background-color: #FFFFFF;
    box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
}

.sidebar-cta .cta-item.style-1::after {
    content: '';
    position: absolute;
    z-index: 10;
    width: 90%;
    height: 92%;
    left: 15px;
    top: 15px;
    border: 1px solid #E0E1E4;
    border-radius: 2px;
}

.sidebar-cta .cta-item.style-1 .s2 p.heading {
	position: relative;
    padding-top: 10px;
    font-size: 24px;
}

.sidebar-cta .cta-item.style-1 .s2 p.heading span.heading-bottom {
    font-size: 14px;
}

.sidebar-cta .cta-item.style-1 .s2 p.heading span.heading-top {
    font-size: 12px;
}

.sidebar-cta .cta-item.style-1 .s2 p.heading::before {
    content: '';
    background: url(/wp-content/uploads/2018/08/orange-roof-icon.jpg);
    background-repeat: no-repeat;
    background-size: 40px 15px;
    background-position: center;
    width: 120px;
    height: 15px;
    z-index: 10;
    position: absolute;
    top: 0px;
    left: 50px;
    font-size: 12px;
}


.sidebar-cta .cta-item.style-1 .btn {
    z-index: 11;
    position: relative;
    margin-bottom: 20px;
}


/*  END SIDEBAR CTA BLOCK  */


/*  SIDEBAR POST BLOCK  */

.sidebar-posts .post-item.style-1 {

	border: 1px solid #E0E1E4;
}

.sidebar-posts .post-item.style-1 .heading a {
    color: #1F1D52;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
}

.sidebar-posts .post-item.style-1 .s2{
	padding: 0 20px;
}

/*  END SIDEBAR POST BLOCK  */



/*  Slider Bullets  */
.hesperiden ..tp-bullet {
    cursor: pointer;
    border: 1px #f5f5f5 solid !important;
    background:transparent !important;
    width:10px;
    height:10px;
}

.hesperiden .tp-bullet:hover, 
.hesperiden .tp-bullet.selected {
    background: #fff !important;
    opacity:1;
}
/*  End Slider  */

.breadcrumb-slider{
	color:#F26422!important;
	text-decoration:none;
}

.breadcrumb-slider:hover{
	text-decoration:underline;
}

/*  Qoute Form  */
#sec1{
	padding-bottom:40px;
}

#quote-container{
	border-radius:3px;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	margin-top:-20px;
	z-index:30 !important;
	position:relative;
	background:#fff;
	padding:50px 40px 30px;
}

#quote-container .phone{
	margin-left:15px;
	color:#F26422;
	font-size:1.133em;
	font-weight:600;
}

.quote-form_wrapper .radio-icon ul.gfield_radio li {
	padding: 30px 20px !important;
	padding-left: 110px !important;
	display:inline-block;
    width: 315px;
	border: 1px solid #E0E1E4;
	margin:0px 10px;
}

.quote-form .radio-style-1 .input-wrap,
.quote-form .radio-style-1 .input-wrap:before {
	border-radius:2px;
}

.radio-icon .gfield_label{
	font-size: 15px !important;	
	font-weight: 600 !important;
}


.quote-form_wrapper .radio-icon ul.gfield_radio li{
	position: relative;
}

.quote-form_wrapper .radio-icon ul.gfield_radio li:after {
	font-size: 30px;
	position: absolute;
	top: 10px;
	left: 20px;
}

.quote-form_wrapper .radio-icon ul.gfield_radio li.gchoice_17_2_0:after,
.quote-form_wrapper .radio-icon ul.gfield_radio li.gchoice_17_11_0:after{
	content: '';
	background: url(../images/qoute-form/patios-and-pergolas-icon@2x.png);
	background-repeat: no-repeat;
	background-size:61px 34px;
	background-position:100% 20%;
	display:inline-block;
	width:61px;
	height:100%;
}

.quote-form_wrapper .radio-icon ul.gfield_radio li.gchoice_17_2_1:after,
.quote-form_wrapper .radio-icon ul.gfield_radio li.gchoice_17_11_1:after {
	content: '';
	background: url(../images/qoute-form/deck-icon@2x.png);
	background-repeat: no-repeat;
	background-size:62px 25px;
	background-position:100% 30%;
	display:inline-block;
	width:62px;
	height:100%;
}

.quote-form_wrapper .radio-icon ul.gfield_radio li.gchoice_17_2_2:after,
.quote-form_wrapper .radio-icon ul.gfield_radio li.gchoice_17_11_2:after {
	content: '';
	background: url(../images/qoute-form/carport-icon@2x.png);
	background-repeat: no-repeat;
	background-size:47px 31px;
	background-position:100% 30%;
	display:inline-block;
	width:55px;
	height:100%;
}

.quote-form_wrapper .radio-icon ul.gfield_radio li.gchoice_17_2_3:after,
.quote-form_wrapper .radio-icon ul.gfield_radio li.gchoice_17_11_3:after {
	content: '';
	background: url(../images/qoute-form/question-mark-icon@2x.png);
	background-repeat: no-repeat;
	background-size:19px 33px;
	background-position:100% 30%;
	display:inline-block;
	width:40px;
    height: 70%;
    top: 10px;
}
.gf_progressbar {
	max-width:275px;
}

.gf_progressbar{
    background-color: transparent !important;
    -webkit-box-shadow: inset 0 0 1px 1px rgba(0, 0, 0, 0)  !important;
    -moz-box-shadow: inset 0 0 1px 1px rgba(0,0,0,.05)  !important;
    box-shadow: inset 0 0 1px 1px rgba(0, 0, 0, 0)  !important;
    float: left;
    margin-right: 5px;
    padding: 10px 0px 10px 10px;
}

.gf_progressbar_percentage{
    background: none !important;
    height: 10px !important;
}

.percentbar_blue{
	background-color: #F26422 !important;
}

.gf_progressbar:after{
    height: 10px !important;
    margin-top: -10px !important;
    background-color: rgba(255, 255, 255, .28) !important;
}

.gf_progressbar_percentage span{
	display: none !important;
}

.home .get-qoute{
	position:relative;
	top: -20px;
}

.gf_progressbar_title{
	display:inline-block;
}


.quote-form .gf_progressbar_wrapper{
	max-width:400px !important;
	position:absolute !important;
	bottom: 0 !important;
	margin-bottom:  10px !important;
	padding-bottom:  0px !important;
}

.quote-form .gform_page_footer{
	text-align:right;
	border-top:0 !important;
}
/*  END QUOTE FORM  */

/* Sticky Element */
.sticky-element-wrap{
    position: relative;
    width: 100%;
    max-width: 1500px;
    padding: 0px;
    margin: 0 auto;
}

.sticky-box {
    position: absolute;
    z-index: 10;
    width: 100%;
    /*max-width: 1500px;*/
    left: 0;
    right: 0;
    margin: auto;
}

.sticky-box.stick { 
    margin-top: 210px;  
}

.sticky-item{
	margin-top: 65px;
	left: 0px;
    position: absolute;
    padding: 5px 5px 5px 20px;
    border-radius: 41px;

    -webkit-transform: rotate(90deg);/* Safari */
    -moz-transform: rotate(90deg);/* Firefox */
    -ms-transform: rotate(90deg);/* IE */
    -o-transform: rotate(90deg);/* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* IE */
    transform: rotate(90deg);
}

.sticky-box.stick .sticky-item{
	margin-top:0;
}

.sticky-item a{
    color: #1F1D52!important;
    font-family: 'Open Sans';
    padding:13px 30px 13px 65px;	
    font-size: 0.93em;	
    line-height: 28px;
    text-decoration: none;
    background:#fff;
    position:relative;
 
	box-shadow: 0 0 14px 0 rgba(0,0,0,0.11);
	border:0;
    border-radius:41px;
}

.sticky-item a:hover{
	color: #fff!important;
}

.sticky-item a:before {
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #1F1D52;
    content: '\f1a0';
    display: inline-block;
    position: absolute;
    left: 10px;
    top: 5px;
    margin: auto;
    padding: 7px 15px;
    transform: rotate(-90deg);
    border: 1px solid #ECECEC;	
    background-color: #F9F9FB;
    border-radius:100%;
}
/*  END Sticky Element  */



/*  FLIP Boxes on Hover  */
/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
	display: inline-block;
	float: left;
}
/* flip the pane when hovered */
.flip-container:hover .flipper,
.flip-container.hover .flipper {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}

.flip-container,
.front,
.back {
	width: 270px;
	height: 350px;
}

.flipper { /* flip speed goes here */
	transition: 0.9s;
	transform-style: preserve-3d;
	position: relative;
}

.front,
.back { /* hide back of pane during swap */
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

.front {/* front pane, placed above back */
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
}

.back { /* back, initially hidden pane */
	transform: rotateY(180deg);
	-webkit-transform: rotateY(-180deg);
}

/*  Flip Design  */
.flip-container .front,
.flip-container .back{
	border: 1px solid #E0E1E4;	
	border-radius: 2px;
	background-color: #fff;	
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
    padding: 40px 20px;
	
}

.flip-container .front{
	text-align:center;
	position: relative;
}

.flip-container .front:after{
	content: '';
	background: url(../images/plus@2x.png);
	background-repeat: no-repeat;
	background-size:22px 22px;
	display:inline-block;
	width:22px;
	height:22px;
	position:absolute;
	bottom:10%;
	left:0;
	right:0;
	margin:auto;
}

.flip-container .image-con{
	padding-bottom:50px;
	min-height: 160px;
}

.flip-container .title-con{
	font-family: 'Roboto';	
	font-size: 1.6em;	
	font-weight: bold;	
	line-height: 30px;
}

.flip-container .back{
	padding:20px;
}

.flip-container .back .title-con{
	padding-bottom:10px;
}

.flip-container .link-text{
	color:#F26422;
	position:absolute;
	bottom:20px;
	font-size:1.067em;
	font-weight:600;
	padding-right: 20px;
}

/*  END Flip Boxes  */

/*  Google Review Testimonials  */
.grw-slider .wp-google-text{
	color: #1F1D52 !important;	
	font-family: Open Sans !important;	
	font-size: 14px !important;
	line-height: 19px !important;
}

.rplgsw-pagination-bullet{
	border:1px #1F1D52 solid !important;
}

.rplgsw-pagination-bullet-active {
    opacity: 1;
    background: #1F1D52 !important;
    border: 1px #1F1D52 solid !important
}
/*  END Google Review  */

.gallery-media .widget-title{
	padding-bottom:20px;
}

/*  6 Steps Approach Home */
#step-process.wrapper{
	padding:0;
	margin-top:20px;
}

#step-title{
	padding:30px 40px;
}

#step-box{
	padding:0px 40px;
}

.steps-container{
	display:inline-block;
}

.steps-container .inner {
	max-width:555px;
	padding: 60px 30px 40px;
	color: #1F1D52;
	border-radius:75px;
	box-shadow:none;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	justify-content: space-between;
	-webkit-justify-content: space-between;

}

.steps-container .s1{
	min-width:135px;
}

.steps-container .s2{
	min-width: 410px;
}

.steps-num{
	border: 1px solid #E0E1E4;	
	border-radius: 24px;
	text-align:center;
	color: #F26422;	
	font-family: 'Roboto';	
	font-size: 14px;
	line-height:15px;
	padding:12px 10px;
	max-width:200px;
}

.steps-sub{
	font-size:1.933em
}

.step-excerpt{
	font-size:1.133em;
}

#step-contact{
	text-align:center;
	padding:20px 40px;
}

#step-contact h6{
	display:inline-block;
	margin-right:10px;
}

#step-contact .btn{
	margin-left:10px;
}

#step-box{
	border-top: 1px solid #E0E1E4;
	border-bottom: 1px solid #E0E1E4;
}

#step-process{
	border: 1px solid #E0E1E4;	
	border-radius: 3px;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	position:relative;
}

/*  Steps Slick override  */
.steps-carousel.slick-slider{
	margin-bottom:0px;
}

.steps-carousel.slick-slider:after{
	content: '';
	background: url(../images/line-4@2x.png);
	background-repeat: no-repeat;
	background-size:96px 1px;
	display:inline-block;
	width:96px;
	height:1px;
	position:absolute;
	top:-16%;
	right:5%;

}

#step-process .slick-dots {
	bottom:0;
	top:-22%;
	right:-40%;
}

.steps-carousel .slick-dots li{
	margin:0 15px;
}

.steps-carousel .slick-dots li button:before {
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 15px;
/* 	content: '•'; */
	border:1px #1F1D52 solid;
	background:#fff;
	border-radius:100%;
	text-align: center;
	opacity: 1;
	color: transparent;
	z-index: 2;

}

.steps-carousel .slick-dots li.slick-active button:before {
	opacity: 1;
	color: transparent;
	background:#1F1D52;
}/*  END Step Process  */

/*  6 Steps Approach Page  */
.steps-container.overview{
	display:block;
	border: 1px solid #E0E1E4;
	border-radius: 3px;	
	background-color: #FFFFFF;	
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	margin:10px 0;
}

.steps-container.overview .inner {
    max-width: 100%;
    padding: 40px;
}


.steps-container.overview .s1{
	min-width:225px;
	text-align:center;
	margin:0 auto;
}

.steps-container.overview .s2{
	width: 825px;
}

.steps-container.overview .steps-num{
	margin:auto;
	margin-bottom:15px;
}
/*  END Approach Page  */

/*  News  */
#home-news{
	position:relative;
	padding-top:40px;
}

#home-news .secondary{
    position: absolute;
    right: 110px;
    top: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.media-boxes-load-more-button{
    margin: 10px auto 0 !important;
    border: 1px solid #E0E1E4 !important;
    border-radius: 1px;
    padding:12px 15px !important;
    color:#1F1D52 !important;
    font-weight:700;
    font-size:12px ;
}

.media-boxes-no-more-entries{
	opacity:.5 !important;
	border-radius: 25px;
}

/*  Footer  */
.footer-social-icons{
	border: 1px solid #E0E1E4;
	border-radius: 30px;
	background:#fff;
	padding:10px;
}

.footer-social-icons .social-icon {
	border:0 !important;
	color: #1F1D52 !important;
	font-size:1em !important;
}

footer-social-icons .social-icon:hover {
	
}

.footer-social-icons a:hover {
	background:transparent !important;
	color:#1F1D52 !important;
}

.footer-top .phone{
	display:block;
}

#showroom{
	border: 1px solid #E0E1E4;	
	border-radius: 70px;	
	background-color: #FFFFFF;
	padding:10px  20px;
	max-width:485px;
}

#showroom img{
	margin-top:8px;
}

#showroom a{
	display:block;
	text-decoration:none;
	font-weight:400;
	margin-bottom:5px;
}

#showroom .secondary{
	max-width:250px;
	padding:12px;
}

.footer-sticky-cta .btn{
    margin-left: 5px;
    width: 142px;
    padding: 16px 30px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.footer-sticky-cta .close-btn{
	display:none;
}

.footer-top-row-1-left .wp-google-stars,
.footer-top .wp-google-time{
	display:none !important
}

.footer-top-row-1-left{
	position:relative;
}

.footer-top-row-1-left{
	padding-bottom:20px;
}

.footer-top-row-1-left .wp-google-text{
	color:#1F1D52 !important;
	font-size:15px !important;
	font-family:'Roboto' !important;
}

.footer-top-row-1-left .wp-gr.wpac a.wp-google-name{
	position:absolute !important;
	bottom:0 !important;
	color:#1F1D52 !important;
	font-size:15px !important;
	font-family:'Open Sans' !important;
}
/*  END Footer  */

/*  Internals  */
.list-check li{
	list-style:none !important;
	color:#000000;
	line-height:28px;
	position:relative;
}

.list-check li:before{
	content: '\f00c';
	font-family: 'FontAwesome';
	font-size:14px;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	left:-30px;;
	margin: auto;
	color:#F26422;
}

.list-padding li{
	padding-bottom:12px;
}


.images-carousel{
	border-radius: 3px;	
	background-color: #FFFFFF;	
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	padding:10px;
	margin:auto;
	position:relative;
}

.images-carousel .slick-dots {
	bottom:0;
	right:0;
	left:0;
}

.images-carousel .slick-dots li{
	margin:0 1px;
}

.images-carousel .slick-dots li button:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	border:1px #fff solid;
	background:#transparent;
	border-radius:100%;
	opacity: 1;
	color: transparent;

}

.images-carousel .slick-dots li.slick-active button:before {
	background:#fff;

}

#ig-container{
	position:relative;
}

#ig-container .secondary{
	position: absolute;
    right: 117px;
    top: 4px;
    padding: 12px 30px;
} 

.custom-well.remove-flex{
	display:block;
	min-height:285px;
}

.custom-well.remove-flex .image{
	min-width:100%;
	height:100%;
	margin-right:0px;
	border-radius:0;
}

.custom-well.remove-flex .heading{
	margin:10px 0;
}

/*  Custom Accordion  */
.accordion-title-image{
	padding-right:30px;
}

.custom-accordion .panel-heading .accordion-toggle{
	font-family:'Roboto';
	background:#fff;
}

.custom-accordion .accordion-toggle.active{
	font-weight:700;
}

.custom-accordion .panel-title{
	font-size: 18px;

}

.custom-accordion span{
	position:relative;
	top: 15px;
	padding-top:30px;	
	
}

.custom-accordion span:after{
	position:absolute;
	content:'Projects';
	color: #F26422;
	font-family: 'Open Sans';
	font-size: 1em;
	font-weight:400;
	line-height:28px;
	left:0;
	top:0;

}

.custom-accordion p.body-title span {
	color: #1F1D52;	
	font-family: 'Roboto';	
	font-size: 29px;	
	font-weight: bold;	
	line-height: 36px;
}
.custom-accordion p.body-title span:after{
	font-size: 18px;
}


.custom-accordion p.body-title {
	margin-bottom: 25px;
} 

.custom-accordion .panel{
	margin-bottom:0 !important;
    box-shadow: 0 4px 30px 0 rgba(2,6,19,0.12);
	margin-top: 15px!important;
}

.custom-accordion .panel-collapse .panel-body{
	width:1170px;
	border: 1px solid #E0E1E4;
	border-top:0;
	padding: 30px 40px 20px;
	border-radius: 0 0 5px 5px;
	
	display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.custom-accordion .content-s1{
	min-width: 595px;
	display: flex;
	align-items: center; 
}

.custom-accordion .images-carousel{
	width: 465px;
    box-shadow: none;
    padding: 0px;

}

.patios-slider-wrap .panel-grid-cell, #mobile-static-banner-container.patios .panel-grid-cell{
	padding-left: 0px!important;
	padding-right: 0px!important;
}  


.media-boxes-load-more-button {
	border: 1px solid #1F1D53!important;
    border-radius: 25px;
    color: #1F1D53;
}


.contact-page main.content {
	background: linear-gradient(180.33deg, #F5F6F8 0%, #FFFFFF 60%);
	padding-top: 50px;
}

.remove-grid-cell-padding {
    padding-bottom: 0!important;
}

.remove-grid-cell-padding .panel-grid-cell {
    padding-left: 0!important;
    padding-right: 0!important;
}

.social-wrap {    
	float: left;
    margin-left: 50px;
    font-size: 20px; 
}

#gallery-media .panel-grid-cell {
	padding-left: 0;
    padding-right: 0;
}


.project-accordion .panel-heading .accordion-toggle.active:before {
    content: '\f106';
    opacity: 1;
    height: 62px;
    width: 62px;
    background-color: #F26422;
    color: #fff;
    font-size: 29px;
    text-align: center;
    padding-top: 10px;
    border-radius: 32px;
    margin-top: 5px;
}


.project-accordion .panel-heading .accordion-toggle.active.collapsed:before,
.project-accordion .panel-heading .accordion-toggle:before {
    content: '\f107';
    opacity: 1;
    height: 62px;
    width: 62px;
    background-color: #fff;
    color: #F26422;
    font-size: 29px;
    text-align: center;
    padding-top: 10px;
    border-radius: 32px;
    margin-top: 5px;
    border: 1px solid #E0E1E4;
}


.project-accordion .slick-slide img {
    border-radius: 5px;
}


/*  Subscribe Form Style 2 */

.subscribe-form-style2 {
	border: 1px solid #E0E1E4;
    border-radius: 60px;
    background-color: #FFFFFF;
    box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
    padding: 20px 35px 20px 50px;
    position: relative;
}

.subscribe-form-style2 .gfield_label {
	display:none!important;
}

.subscribe-form-style2 .ginput_container input {
    border: none!important;
	border-bottom: 1px solid #1F1D52!important;
    padding-left: 0!important;
}

.subscribe-form-style2 .gform_button.button {
    font-family: 'FontAwesome';
    background-color: #F26422!important;
	border: none!important;
    padding: 29px!important;
    border-radius: 78px!important;
}

.subscribe-form-style2 .gform_footer.top_label {
	position: absolute;
    right: 0;
    width: auto!important;
    bottom: 15px;
}

.subscribe-form-style2 ul li{
	margin: 0px!important;
}

.subscribe-form-style2 .header {
	color: #1F1D52;	
	font-family: "Open Sans";	
	font-size: 15px;	
	font-weight: bold;	
	line-height: 27px;
	margin:0;
}

.subscribe-form-style2 .gform_wrapper, .subscribe-form-style2 .ginput_container {
	margin:0!important;
}

.subscribe-form-style2 .gform_wrapper .gform_body {
    width: 94%!important;
}

.subscribe-form-style2 input[type="text"]::-webkit-input-placeholder,
.subscribe-form-style2 input[type="email"]::-webkit-input-placeholder {
	color: #1F1D52!important;
	opacity: 1!important;
	font-size: 15px;
}


.FAQ-list .panel-default {}

.FAQ-list .panel-default>.panel-heading {
	border: 1px solid #f5f5f5;
    padding: 0;
    margin: 0;
}


.footer-sticky-cta .inner .right {
    width: 300px;
    margin-left: 25px;
}


.sidebar-cta {
	max-width: 300px;
    margin: 0 auto;
}


.news-query.navigation-style-2 .post-item .image {
	margin-bottom: 0px;
}

.news-query.navigation-style-2 .post-item .s2 {
border: 1px solid #E0E1E4;
    min-height: 225px;
    padding: 20px 20px 35px !important;
}

.news-query.navigation-style-2 .post-item .s2 .heading {
    min-height: 60px;
}

.news-query.navigation-style-2 .post-item .s2 .heading a {
    margin-bottom: 20px;
    font-family: 'Roboto';
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;

}

.news-query.navigation-style-2 .post-item .s2 .text {
	font-size: 14px;
    line-height: 25px;
    min-height: 75px;
}

.news-query.navigation-style-2 .post-item .s2 .link-container {
	margin-top: 48px;
}


.news-query.navigation-style-2 .post-item.style-1 {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
